2025-05-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.56.18

2024-05-28 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.56.17

2023-06-17  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: stable version 0.56.8

2022-09-18  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: stable version 0.56.3

2022-05-08  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: stable version 0.56.1

2021-12-26  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: stable version 0.54.5

2021-12-05  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: stable version 0.54.4

2021-10-30  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: stable version 0.54.3

2021-10-24  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: stable version 0.54.2

2021-09-25  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: stable version 0.54.1

2021-08-29  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: stable version 0.52.5

2021-06-05  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: stable version 0.52.4

2021-05-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.52.3

2021-05-01 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.52.2

2021-04-09 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.52.1

2021-04-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.52.0

2021-01-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.50.3

2020-11-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.50.2

2020-10-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.50.1

2020-09-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.50.0

2020-08-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.48.9

2020-08-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.48.8

2020-07-18 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.48.7

2020-05-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.48.6

2020-04-25 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.48.5

2020-04-20 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS, PREPARE, PRE_SUB_DEPENDS, SUB_DEPENDS: removed VALA_DEVEL
	* DETAILS: fixed WEB_SITE
	  removed BRANCH

2020-04-06 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.48.3

2020-03-28 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.48.2

2020-03-12 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.48.1

2020-03-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.48.0

2020-02-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.46.6

2019-12-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.46.5

2019-11-15 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.46.4

2019-10-09 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.46.3

2019-09-30 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.46.2

2019-09-16 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.46.1

2019-09-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.46.0

2019-08-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.44.7

2019-07-27 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.44.6

2019-06-17 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.44.5

2019-06-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.44.4

2019-04-15 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.44.3

2019-04-08 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: graphviz is optional

2019-04-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.44.2

2019-03-09 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.44.0

2019-01-27 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.42.5

2018-12-23 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.42.4

2018-10-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.42.3

2018-10-06 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.42.2

2018-09-21 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.42.1

2018-09-07 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.42.0

2018-08-20 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.40.9

2018-07-16 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.40.8

2018-06-23 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.40.7

2018-05-23 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.40.6

2018-04-15 Florian Franzmann <bwlf@bandrate.org>
	* DEPENDS: add dependency on graphviz
	* DETAILS: stable version 0.40.4

2018-04-11 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.40.3

2018-03-29 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.40.2

2018-03-17 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.40.0

2018-02-15 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.38.8

2018-02-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.38.7

2018-01-30 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.38.6

2018-01-21 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.38.5

2017-12-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.38.4

2017-11-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.38.3

2017-10-14 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.38.2

2017-09-11 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.38.1

2017-09-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.38.0

2017-06-30 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.36.4

2017-05-02 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.36.3

2017-04-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.36.1

2017-03-18 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.36.0

2017-03-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.34.6

2017-03-02 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 0.34.5

2017-01-12 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: versions 0.34.4 and 0.35.3

2016-09-20 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 0.34.0

2016-09-09 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 0.32.1

2016-03-30 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 0.32.0

2014-07-16 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: 0.24.0

2013-05-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.20.1

2012-09-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.18.0

2012-07-20 Sukneet Basuta <sukneet@sourcemage.org>
	* DETAILS: devel => 0.17.3
	  stable => 0.16.1

2012-05-22 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 0.17.0

2012-03-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.16.0

2012-02-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.14.2
	* PRE_BUILD: removed

2011-12-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.14.1, tar.bz2 -> tar.xz
	* PRE_BUILD: added due to bz2 -> xz

2011-10-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.14.0

2011-06-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.12.1

2011-04-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.12.0

2011-03-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.11.7 (devel)

2011-03-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.4

2011-03-10 Eric Sandall <sandalle@sourcemage.org>
	* SUB_DEPENDS, PRE_SUB_DEPENDS: Allow forcing vapigen config

2011-01-23 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 0.10.3 and devel to 0.11.5. Added 
	  devel version
	* PREPARE: Added to select devel version
	* PRE_SUB_DEPENDS: Added for devel version
	* SUB_DEPENDS: Added for devel version

2010-12-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.2

2010-10-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.1

2010-10-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.0

2010-08-16 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 0.9.5

2010-04-21 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 0.8.1

2010-04-01 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 0.8.0

2010-02-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.7.10

2009-12-21 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 0.7.9

2009-11-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.7.8

2009-10-14 Arjan Bouter <abouter@sourcemage.org>
	* BUILD,INSTALL: actually build and install vapigen

2009-10-08 Arjan Bouter <abouter@sourcemage.org>
	* CONFIGURE: optionally build the vapigen generator

2009-10-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.7.7

2009-09-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.7.6

2009-08-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.7.5

2009-01-10 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.5.4

2007-11-25 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.1.5

2007-08-31 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.1.3

2007-07-28 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.1.2

2007-07-27 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS, DETAILS, HISTORY: created this spell
